[SECURITY] [DLA 1193-1] roundcube security update

2017-11-28T00:44:36
ID DEBIAN:DLA-1193-1:028C3
Type debian
Reporter Debian
Modified 2017-11-28T00:44:36

Description

Package : roundcube Version : 0.7.2-9+deb7u9 CVE ID : CVE-2017-16651

A file disclosure vulnerability was discovered in roundcube, a skinnable AJAX based webmail solution for IMAP servers.

CVE-2017-16651 An authenticated attacker can take advantage of this flaw to read roundcube's configuration files by uploading a specially crafted file attachment.

For Debian 7 "Wheezy", these problems have been fixed in version 0.7.2-9+deb7u9.

We recommend that you upgrade your roundcube packages.

Further information about Debian LTS security advisories, how to apply these updates to your system and frequently asked questions can be found at: https://wiki.debian.org/LTS